-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pipewire
Binary: libpipewire-0.3-0t64, libpipewire-0.3-common, libpipewire-0.3-dev, libpipewire-0.3-modules, libpipewire-0.3-modules-x11, libspa-0.2-dev, libspa-0.2-modules, pipewire-doc, pipewire, pipewire-bin, pipewire-pulse, pipewire-alsa, pipewire-jack, pipewire-v4l2, pipewire-tests, gstreamer1.0-pipewire, libspa-0.2-bluetooth, libspa-0.2-jack, libspa-0.2-libcamera, pipewire-audio-client-libraries, pipewire-audio, pipewire-libcamera
Architecture: any all
Version: 1.2.4-2
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Dylan Aïssi <daissi@debian.org>
Homepage: https://pipewire.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/utopia-team/pipewire
Vcs-Git: https://salsa.debian.org/utopia-team/pipewire.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, gnome-desktop-testing, gstreamer1.0-tools, pkg-config
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), doxygen <!nodoc>, graphviz <!nodoc>, libapparmor-dev [linux-any], libasound2-dev (>= 1.2.5), libavahi-client-dev, libbluetooth-dev [linux-any], libcamera-dev (>= 0.2.0) [!m68k !hurd-any], libdbus-1-dev, libffado-dev, libfreeaptx-dev, libglib2.0-dev, libgstreamer-plugins-base1.0-dev, libgstreamer1.0-dev, libjack-jackd2-dev, libcanberra-dev, liblc3-dev, libldacbt-abr-dev [!s390x !hppa !m68k !powerpc !ppc64 !sparc64], libldacbt-enc-dev [!s390x !hppa !m68k !powerpc !ppc64 !sparc64], liblilv-dev, libmysofa-dev, libncurses-dev, libopus-dev, libpulse-dev, libreadline-dev, libroc-dev (>= 0.3.0+dfsg-3), libsbc-dev, libsdl2-dev <!noinsttest>, libsnapd-glib-dev [amd64 arm64 armhf i386 powerpc ppc64el riscv64 s390x], libsndfile1-dev, libssl-dev, libsystemd-dev [linux-any], libudev-dev [linux-any], libusb-1.0-0-dev, libv4l-dev, libwebrtc-audio-processing-dev, libxfixes-dev (>= 1:6.0.0), meson (>= 0.61.1), modemmanager-dev, pkgconf, python3-docutils, systemd-dev
Build-Conflicts: libfdk-aac-dev
Package-List:
 gstreamer1.0-pipewire deb libs optional arch=any
 libpipewire-0.3-0t64 deb libs optional arch=any
 libpipewire-0.3-common deb libs optional arch=all
 libpipewire-0.3-dev deb libdevel optional arch=any
 libpipewire-0.3-modules deb libs optional arch=any
 libpipewire-0.3-modules-x11 deb libs optional arch=any
 libspa-0.2-bluetooth deb libs optional arch=any
 libspa-0.2-dev deb libdevel optional arch=any
 libspa-0.2-jack deb libs optional arch=any
 libspa-0.2-libcamera deb video optional arch=amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x,alpha,hppa,ia64,powerpc,ppc64,riscv64,sh4,sparc64,x32
 libspa-0.2-modules deb libs optional arch=any
 pipewire deb video optional arch=any
 pipewire-alsa deb sound optional arch=any
 pipewire-audio deb sound optional arch=all
 pipewire-audio-client-libraries deb oldlibs optional arch=all
 pipewire-bin deb video optional arch=any
 pipewire-doc deb doc optional arch=all profile=!nodoc
 pipewire-jack deb sound optional arch=any
 pipewire-libcamera deb oldlibs optional arch=all
 pipewire-pulse deb sound optional arch=any
 pipewire-tests deb misc optional arch=any profile=!noinsttest
 pipewire-v4l2 deb video optional arch=any
Checksums-Sha1:
 1c67655305bd03be7f558af675524c817827bbf5 1813941 pipewire_1.2.4.orig.tar.bz2
 93e163a98b9c7870d0fc061f5830eb79dd0b668f 29176 pipewire_1.2.4-2.debian.tar.xz
Checksums-Sha256:
 966ca1f9e3326acddf619e6a30c68813ae2b2cf2328f5f8c13aad583ada7249f 1813941 pipewire_1.2.4.orig.tar.bz2
 269f8970fbbb4b9b42f7a66a1f7921c4642a7a9b1db1fedb0ba25a31721c7af1 29176 pipewire_1.2.4-2.debian.tar.xz
Files:
 fde3fa0a3a8ae65aaf9969be2e20908f 1813941 pipewire_1.2.4.orig.tar.bz2
 211eb00af74a2f9929e9b3302a2d6eee 29176 pipewire_1.2.4-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEmjwHvQbeL0FugTpdYS7xYT4FD1QFAmb1HY0ACgkQYS7xYT4F
D1QNiQ/7Bo+CLk8ZofrIhycUTf9xQZclQy7azph+sbp+jAte04yjOrI8wDEijo6/
jL9Em1NeSxJvfoExOUj8wMPg1joglVFwcoZy5BMmu+rtdWG5FFu1U+wzpSXLAsmf
FF3xe80M25lEoFD5Jz4ecWSjfSid5qH/5d6FVVBfaoUf5USyzoO77M/nWtP86Vq8
m34LWyiOx/sTlqWvKDuFvXUgZx2+VFodz+oSNci3IkNxQPGVrJr4Hz5dZxlm9Eat
R2EuFg4xFyfv3xVn7+OW/JuAlaY1Os1o9poMTUBoS0Bp1TnDpN5/Oa1OYoTJjI42
WVb2I2cxufQWTrn0tq8u1Xq4+NNm3kUCI8gCgKwbZQU1kJiVGQE5Is+7bng/azni
9YGGJB3WvEOE+sMbiGSxlnSTp1W0Rv5XvBr8RBMmu/dHuJPs7Anx2ZRubSBnRryO
HfxeKluw0p1xo7rvrCj14mJaqkSkKdzecqMTSdXeaG2NX5B/N5EoRYoDwsCqMGb/
HdUYSKYHIV+UWSQWDWvJBZZLBPuarCiuksEcyxpXpwXhSzv8+VffT+qjL8d9EESj
bo7kRGJrSCwMD8+iJkVAG562QIFD8YF7VDnBwqx6T+biZtO/6JLKiaQQL31s3Ygs
66fL2cFNn6hXtRs/bJ29QJRuRgs4y6CBiCgbUwHDOFAlV5Nejuk=
=DuRV
-----END PGP SIGNATURE-----
